<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrIndividualBusinessInformationMapper">

    <resultMap type="XcrIndividualBusinessInformation" id="XcrIndividualBusinessInformationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="peId"    column="PE_ID"    />
            <result property="PERSONID"    column="PERSONID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="NAME"    column="NAME"    />
            <result property="SEX"    column="SEX"    />
            <result property="NATDATE"    column="NATDATE"    />
            <result property="LITEDEG"    column="LITEDEG"    />
            <result property="NATION"    column="NATION"    />
            <result property="DOM"    column="DOM"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="TEL"    column="TEL"    />
            <result property="MOBTEL"    column="MOBTEL"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="POLSTAND"    column="POLSTAND"    />
            <result property="OCCSTBEAPP"    column="OCCSTBEAPP"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="CERISSDATE"    column="CERISSDATE"    />
            <result property="OPERAREA"    column="OPERAREA"    />
            <result property="CERVALPER"    column="CERVALPER"    />
            <result property="NOTORG"    column="NOTORG"    />
            <result property="NOTDOCNO"    column="NOTDOCNO"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>